Menu

Topic-icon Error when upgrading to 3.1.0

More
2 years 9 months ago - 2 years 9 months ago #5771 by Jose
Error when upgrading to 3.1.0 was created by Jose
Hi Mark,

Please, go to Extensions -> Manage and look for the term security. Tell me if you see the 3.1.0 version in my extensions.

Some customers had the same issue but the extensions were updated.

Regards,
Jose
Last edit: 2 years 9 months ago by Jose. Reason: fix a typo

Please Log in or Create an account to join the conversation.

Time to create page: 0.085 seconds
Powered by Kunena Forum

Login or Sign In